qwt_plot_dict.h(3)

NAME
qwt_plot_dict.h -

Detailed Description

Definition in file qwt_plot_dict.h.

SYNOPSIS

  Classes
class QwtPlotDict
A dictionary for plot items.

  Typedefs
typedef QList< QwtPlotItem * >::ConstIterator QwtPlotItemIterator
typedef QList< QwtPlotItem * > QwtPlotItemList

Typedef Documentation

  typedef QList< QwtPlotItem * > QwtPlotItemList

See QT 4.x assistant documentation for QList.

Definition at line 30 of file qwt_plot_dict.h.

Author

Generated automatically by Doxygen for Qwt User's Guide from the source code.